###
### ART-IM development studio
###   Modified to deploy WinQueens
###

### Includes
###   Schema system
###   Deployment compiler


### Note that initlibs.obj will need to be removed or touched
### to force the recompile of initlibs.c when the #ifdef
### flag in the deployment make file "queen.mak" modifies 
### the initlibs.c source. Therefore, initlibs.obj is deleted
### below.


CFLAGS = -D_WINDOWS -DWINDOWS -AL -W2 -c -Gt0 -Gsw -FPa -Os -Zpe $*.c

appmain.obj: $*.c
    cl $(CFLAGS)

initlibs.obj: $*.c
    cl $(CFLAGS)

depstu.exe:  initlibs.obj appmain.obj 
    link @depstu.lnk
    rc artim.res $*.EXE
    del initlibs.obj
